Skip to main content
GET
/
cabinet
/
admin
/
landings
List Landings
curl --request GET \
  --url https://api.example.com/cabinet/admin/landings \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": 123,
    "slug": "<string>",
    "title": {},
    "is_active": true,
    "display_order": 123,
    "gift_enabled": true,
    "tariff_count": 123,
    "method_count": 123,
    "purchase_stats": {
      "total": 0,
      "pending": 0,
      "paid": 0,
      "delivered": 0,
      "pending_activation": 0,
      "failed": 0,
      "expired": 0
    },
    "has_active_discount": false,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

id
integer
required
slug
string
required
title
Title · object
required
is_active
boolean
required
display_order
integer
required
gift_enabled
boolean
required
tariff_count
integer
required
method_count
integer
required
purchase_stats
PurchaseStats · object
required
has_active_discount
boolean
default:false
created_at
string<date-time> | null
updated_at
string<date-time> | null